FolksDummy.FullPersona.update_anti_links – folks-dummy Reference Manual

# update_anti_links

## Description:

public void update_anti_links (Set<string> anti_links)

Update persona's anti-links.

This simulates a backing-store-side update of the persona's Folks.AntiLinkable.anti_links property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

anti_links | persona's new anti-links

## Since:

0.9.7